@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

body {margin:0;background:#cccccc;font-family:"Verdana",ËÎÌå,sans-serif;font-size:12px;}
#wrapper {width:800px;margin-left:auto;margin-right:auto;background:#efefd5;}	
	#main {margin:0;}
		#inner {float:left;width:100%;background:url("/fbui/fb10520/images/mbg.gif") repeat-y;}
			#sidebar {float:left;width:170px;padding:0 5px 0 5px;margin:10px 0 0 0;}
			#content {margin:0 0 0 182px;}
	#footer {clear:both;background:url("/fbui/fb10520/images/27_720.gif") no-repeat top;padding:70px 0 0 0;text-align:center;color:#ff6600;}

.en {display:none;}

a:link {text-decoration : none;color:#ff6600;}
a:visited {text-decoration : none;color:#ff6600;}
a:hover {text-decoration:underline;color:#ff6600;}
a:active {text-decoration : none;color:#ff6600;}


#head {background:url("/fbui/fb10520/images/title.jpg") no-repeat;height:183px;padding:10px 0 0 0;margin:0;}
	#head h1 {color:#ffcc00;font-size:24px;margin:50px 0px 10px 20px;}
	#head p {display:inline;color:#FFF;margin:0 0 0 30px;}

	.sidesub {margin:10px 0 10px 0;width:170px}

		#sidebar h3 {cursor:pointer;background:url("/fbui/fb10520/images/25_163.gif") no-repeat;margin:0 0 0 40px;padding:0 0 0 18px;font-size:12px;color:#0066ff;height:20px;}
		#sidebar li {list-style:none;margin:0;padding:0;}
		#sidebar ul {margin:0;padding:10px;}
		#menu {position:absolute;width:720px;top:140px;margin:0;padding:0px;margin:0;font-size:16px;height:20px;}
		#menu a:link {text-decoration : none;color:#ff6600;}
		#menu a:visited {text-decoration : none;color:#ff6600;}
		#menu a:hover {text-decoration : underline;color:#0000ff;}
		#menu a:active {text-decoration : none;color:#0000ff;}
			#menu h3,  #menu li span{display:none;}
			#menu ul {padding:0;margin:5px;}
			#menu li {list-style:none;float:left;padding:0 10px 0 10px;margin:0;}

	.pagenav{width:98%;}
	.pagenav a{margin:3px;}
		
	.normallog {margin:10px 0px 0px 0px;width:550px;}
	.normallog h4 {background:url("/fbui/fb10520/images/25_352.gif") no-repeat;margin:0;color:#ff6600;font-size:18px;text-indent:18px;}
	.normallog .text {padding:0px 10px 0px 10px;font-size:12px;}
	.normallog h5 {font-size:12px;font-weight:normal;text-align:right;padding:0px 10px 0px 10px;}
	.normallog h6 {padding:0px 10px 0px 0px;font-size:12px;font-weight:normal;text-align:right;}
	.normallog h4 .time{float:right;font-size:9px;font-weight:normal;}
	.normallog h5 span span{padding: 0 0 0 5px}
	.normallog h6 span span{padding: 0 0 0 5px}		

	#log {width:99%;overflow:hidden;}
	.photolog {background:#E9F3F2;float:left;width:150px;margin:10px;border:#ff6600 solid 1px;}
	.photolog .smallimages {height:128px;overflow:hidden;margin:10px 10px 10px 10px;}
	.photolog .smallimages img {width:128px;}
	.photolog h3 {font-size:14px;margin:0;padding:5px;background:#ff6600;color:#FFF;overflow:hidden;height:14px;}
	.photolog p {display:none;}
	.photolog p span {display:none;}
	.Hits span,.Comments span,.PostTime span {display:none;}
	.photolog  ul {margin:5px;padding:0;}
	.Hits {float:left;background:url("/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.Comments {float:left;background:url("/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
	.PostTime {float:left;background:url("/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;}
<P></P>
<P align=center>
<STYLE>A:link { COLOR: #000000; TEXT-DECORATION: none } A:visited { COLOR: #000000; TEXT-DECORATION: none } A:hover { BACKGROUND-COLOR: #cccccc; COLOR: #000000; TEXT-DECORATION: underline } A { TEXT-DECORATION: none } .alpha1{filter: Alpha(Opacity=60)} table{color:#000000;FONT-SIZE:12px } INPUT{font-family:Verdana,Tahoma,ËÎÌå; font-size: 12px; line-height: 15px;border: 1px #000000 dotted;background-color: #ffffff}</STYLE>
</P>
<P align=left><!--½ûÓÒ-->
<SCRIPT language=javascript> 
<!-- 
if (window.Event) 
document.captureEvents(Event.MOUSEUP); 
function nocontextmenu(){ 
 event.cancelBubble = true 
 event.returnValue = false; 
 return false; 
} 
function norightclick(e){ 
 if (window.Event){ 
  if (e.which == 2 || e.which == 3) 
  return false; 
 } 
 else 
  if (event.button == 2 || event.button == 3){ 
   event.cancelBubble = true 
   event.returnValue = false; 
   return false; 
  } 
} 
document.oncontextmenu = nocontextmenu; // for IE5+ 
document.onmousedown = norightclick; // for all others 
//--> 
</SCRIPT>
